local t = LoadFallbackB();

t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(y,SCREEN_TOP+120;);
	LoadActor( "line1" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-310;);
		OnCommand=cmd(draworder,205;diffusealpha,1;zoom,0.3;);
	};
};
t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(y,SCREEN_TOP+120;);
	LoadActor( "undercover" )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+40;);
		OnCommand=cmd(draworder,205;diffusealpha,1;zoomy,0.3;);
	};
};

t[#t+1] = Def.ActorFrame{
	LoadActor("../_Headers/_SelectProfile")..{
		InitCommand=cmd(x,SCREEN_CENTER_X-205;y,SCREEN_CENTER_Y-225;draworder,1;);
		OnCommand=cmd(zoom,0.6);
	};
};

return t